
GRUPO 4 A 2023 - Feature #3051

Feature # 3037 (New): Etapa II

Feature # 3049 (New): Programación

Conexion al EV3

09/15/2023 05:20 PM - Cristian Sanchez

Status: New Start date: 09/18/2023

Priority: Urgent Due date: 09/20/2023

Assignee: Cristian Sanchez % Done: 100%

Category:  Estimated time: 1.20 hour

Target version:  Spent time: 0.80 hour

Description

mediante un comando e ingresando la contrasena "maker", se establece conexion via wifi con el ladrillo EV3 mediante la consola de

linux.

History

#1 - 09/15/2023 05:35 PM - Cristian Sanchez

- Due date changed from 09/18/2023 to 09/20/2023

- Start date changed from 09/15/2023 to 09/18/2023

#2 - 09/15/2023 09:12 PM - Cristian Sanchez

- % Done changed from 0 to 100
